Bug 501884 - virt-inspector still configured, even if there are missing deps
virt-inspector still configured, even if there are missing deps
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 04:35 EDT by Richard W.M. Jones
Modified: 2011-04-12 13:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-12 13:20:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2009-05-21 04:35:16 EDT
The configure.ac fragment which tries to test if we can
build virt-inspector still configures it to build even if
there are missing perl dependencies.

Only Sys::Virt is optional.  The other dependencies are
required, and if missing should stop virt-inspector from
being configured.
Comment 1 Mark McLoughlin 2009-05-25 10:51:55 EDT
Moving upstream; we require it in Fedora
Comment 2 Richard W.M. Jones 2011-04-12 13:20:08 EDT
This old bug refers to virt-inspector Perl version.  New
version is written in C.

Note You need to log in before you can comment on or make changes to this bug.